Home >

What's New

What's New

【お知らせ】

IE(ブラウザ)の脆弱性とレーザーシステムへの影響について

2014/05/01

4月26日、マイクロソフトのインターネットエクスプローラー(IE)のバージョン6~11に
標的型攻撃に悪用される恐れがある脆弱性が存在するという発表がマイクロソフト社
からありました。

※概要の詳細については、こちらをご確認ください。
https://technet.microsoft.com/library/security/2963983

今回のIEの脆弱性に関する、レーザーシステムVer 8.5(クラウド)の影響と
お手元の環境への対策をまとめました。
ご一読の上、インターネットのご利用にご注意いただきますようお願いいたします。


■ レーザーシステムへの影響
レーザーシステムVer 8.5(クラウド)は、ブラウザを使用するWebシステム
ではないため、今回の脆弱性による被害の心配はありません。

レーザーホームページや会員ページへのアクセスにおきましても被害の心配は
ございませんが、念のためマイクロソフト社が提示する回避策をとっていただくか、
IE以外のブラウザをご利用ください。


■ ご自身のパソコンおよび環境への対策

  1. お手元のパソコンは、Windows Updateを利用し、常に最新の環境にしてください。
  2. IEへのセキュリティ更新プログラムがマイクロソフト社から提供されるまでの間、
    念のためIE以外のブラウザを利用していただくか、同社のホームページに
    記載されている回避策をご検討ください。
  3. IE 6(Windows XP)を利用している場合は、マイクロソフト社のサポートは終了しているため、
    セキュリティ更新プログラムの提供はございません。
    IE 7以降へのアップグレートまたは、新しいOSへの移行をお願いいたします。

ご不明な点につきましては、お問い合わせください。

グレープシティ株式会社
レーザー事業部



What's Newのトップへ